<?php
require("../../config/koneksi.php");
require("../../config/function.php");
cek_session_admin();
$exec = mysqli_query($koneksi, "UPDATE aplikasi set header_kartu='$_POST[jawab]' where id_aplikasi='1'");
